# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-klynt3.5.005')
    run(r'"Klynt-3.5.005.exe" /install /quiet /norestart')

def uninstall():
    print('desinstallation de klynt')
    run(r'"C:\ProgramData\Package Cache\{85cae16f-bd86-4a01-ac56-7d60dd1d1f18}\Klynt-3.5.005-unsigned.exe" /uninstall /quiet /norestart')
